{% extends "products/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form | crispy }}
        <button type="submit">Save changes</button>
    </form>
{% endblock content %}